/*
Phase 1 customisations and overrides by Unfold (Steph Gray, pentri.com)
*/

:root {
  --bg-sunshine: #FBA92B;
  --bg-irisblue: #485CD5;
  --bg-stratos: #030642;
  --bg-bluechalk: #E6E9FC;
  --bg-acidlime: #BFEB1D;
  --bg-ice: #D4FFEF;
  --bg-peach: #FFD0BB;
}

@font-face {
    font-family: "klarheitlight";
    src: url("fonts/ESKlarheitGrotesk-Light.woff2") format("woff2"),url("fonts/ESKlarheitGrotesk-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "klarheitlightitalic";
    src: url("fonts/ESKlarheitGrotesk-LightItalic.woff2") format("woff2"),url("fonts/ESKlarheitGrotesk-LightItalic.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "klarheitsemibold";
    src: url("fonts/ESKlarheitGrotesk-Semibold.woff2") format("woff2"), url("fonts/ESKlarheitGrotesk-Semibold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "klarheitsemibolditalic";
    src: url("fonts/ESKlarheitGrotesk-SemiboldItalic.woff2") format("woff2"), url("fonts/ESKlarheitGrotesk-SemiboldItalic.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

/* General changes e.g. palette */

body {
  margin-top: 100px;
}

a {
 color: var(--bg-sunshine);
}

#content a {
  color: var(--bg-irisblue);
}

#content a.btn {
  color: var(--bg-stratos) !important;
}

#content a:hover, #content a:focus {
  color: var(--bg-stratos);
}

a .list-item-title {
  color: var(--bg-irisblue);  
}

a.recirculation-list-item:hover .list-item-title {
  color: var(--bg-stratos);  
}

.sr-text {
  position: absolute;
  left: -10000px;
}

.skip-link {
  color: var(--bg-irisblue);
}

/* Header, nav and logo changes */

.site-header {
    display: flex;
    background: var(--bg-stratos);
    height: auto;
    min-height: 100px;
    align-items: center;
    font-family: klarheitlight, Arial, Helvetica, sans-serif;
}

.site-branding a {
    display: inline-block;
    padding: 2rem 0;
}

.site-branding img {
    max-height: 50px;
}

.main-navigation .menu-item > a {
    font-family: klarheitsemibold, Arial, helvetica, sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.21428571em;
    color: #fff;
    display: block;
}

.header-inner-right, .mobile-togglable {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

/* menu search */

#menu-search {
  width: 50px;
  height: 40px;
  position: relative;
}

#menu-search #menu-search-btn {
  border: none;
  font-size: 20px;
  font-family: arial;
  background: none;
  width: 40px;
  line-height: 40px;
  color: var(--bg-sunshine);
  position: absolute;
  right: 0;
  z-index: 2;
  cursor: pointer;
  outline: 0;
  top: 0;
  text-align: center;
}
#menu-search #menu-search-btn:hover {
  background: rgba(255,255,255,0.1);
  color: white;
}

#menu-search input[type=search] {
  line-height: 40px;
  font-size: 14px;
  height: 40px;
  padding: 0 1rem;
  margin: 0;
  width: 60vw;
  position: absolute;
  z-index: 3;
  right: -10000px;
  top: 0;
}

/* light dropdown nav */

.toggle-menu {
  background: none;
  border-radius: 0;
  box-shadow: none;
  font-size: 20px;
  position: absolute;
  right: 2rem;
  top: 3rem;
 }

i.menu-close {
  display: none;  
}

body.show-menu i.menu-close {
  display: block;
}

body.show-menu i.menu-open { 
  display: none;
}

.sm-toggle:focus, .menu a:focus, #menu-search-btn:focus {
  outline: 1px dotted var(--bg-sunshine);
}

@media ( min-width: 979px ) {

  .toggle-menu { 
    display: none; 
  }

  .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .menu li { 
    position: relative; 
    list-style: none;
    font-size: 1.8rem;
  }
  .menu > li { margin: 0 1.5rem; }

  .menu .page_item_has_children > a:after,
  .menu .menu-item-has-children > a:after { 
      content: " \25BE";
      font-family: 'Helvetica', sans-serif;
  }

  .menu ul {
      margin-left: -50px;
      position: absolute;
          left: -10000px;
          top: 15px;
      width: 200px;
      z-index: 1;
  }
    
  .menu > li > ul {
      font-size: 0.9em;
      padding-top: 20px;
  }

  .menu li ul:before {
      border: 6px solid transparent;
      border-bottom-color: var(--bg-stratos);
      content: "";
      display: block;
      margin-left: -6px;
      position: absolute;
          left: 50%;
          top: 8px;
  }

  .menu ul a {
      background: var(--bg-stratos);
      color: #fff;
      display: block;
      padding: 10px 15px;
      text-align: left;
  }

  .menu ul a:hover, .menu ul a:focus { 
    color: var(--bg-sunshine); 
  }

  .menu > li:hover > ul,
  .menu ul.focusable {
    left: 50%;
    box-shadow: 0px 5px 15px -5px var(--bg-stratos);
    }
    
  .menu ul li {
      font-size: 1.4rem;
    }
  
  .menu ul li ul {
      margin: 0;
      padding-left: 20px;
      top: 0;
      width: 220px;
  }
  
  .menu ul li ul:before {
      border-color: transparent;
      border-right-color: var(--bg-stratos);
      left: 14px;
      top: 18px;
  }

  .menu ul li:hover > ul,
  .menu ul ul.focusable {
        left: 200px;
    }
    
  .sm-toggle {
    display: none;
  }
}

@media ( max-width: 979px ) {
  
  .site-header .wrapper {
    align-items: flex-start;    
    padding: 0; 
  }
    
  .mobile-togglable {
    background: var(--bg-stratos);
    position: absolute;
    top: -10000px;
    transition: all .5s ease-in-out;
    padding: 2rem 2rem 2rem 4rem;
    margin: 0 -3rem;
    display: block;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
  }
  
  body.show-menu .mobile-togglable {
    transition: all .5s ease-in-out;
    top: 70px;
  }
  
  #menu-search {
    width: 100%;
    margin-top: 2rem;
  }

  #menu-search input[type=search] {
    width: 85%;
    right: 40px;
  }

  .menu li {
    padding: 1rem 0;  
    list-style: none;
    font-size: 1.8rem;
  }
  
  .menu > li > a:not(.sm-toggle) {
    display: inline-block;
    padding-bottom: 1rem;
  }
  
  .menu ul {
    padding-left: 2rem;
    display: none;
    transition: all .5s ease-in-out;
  }
  
  .sm-toggle {
    position: absolute;
    right: 4rem;
    font-size: 20px;
  }
  
}

/* Footer changes */

.site-footer {
  padding: 3rem 0;
  font-family: klarheitlight, Arial, Helvetica, sans-serif;
  background: var(--bg-bluechalk); 
}

.site-footer *, .site-footer .widget-title, .site-footer ::placeholder  {
  color: var(--bg-stratos);
}

.footer-newsletter-input {
  width: 60%;
  margin-right: 5%;
}

.footer-newsletter-btn {
  display: inline-block;
  width: auto;
  padding: 1rem;
  background: var(--bg-sunshine);
  border-color: var(--bg-sunshine);
  font-size: inherit;
  transition: all 0.2s ease-in-out;
}

.footer-newsletter-btn:hover, .footer-newsletter-btn:focus {
  border-color: var(--bg-acidlime);
  background: white;
}

/* additional template prototype styling */

.recirculation-list-item {
  width: 100%;  
}

/* topic archives */

.archive-description {
  padding: 3rem 0;
  font-size: 120%;
}

/* author profiles */

.author-bio-wrapper {
  background: var(--bg-bluechalk);
  padding: 2rem;
}

.author-bio .list-item-image-container, .author-bio .list-item-content {
  padding: 0;
}

.author-bio .list-item-content {
  font-size: 120%;
  line-height: 140%;
}

.feature-publication-download-panel {
  margin: 2rem 0 4rem 0;
}

/* miscellaneous */

.post-social-icons {
  width: 20rem;
}

.section-header {
  font-weight: bold;
}

/* body.search #main header div.wrapper {
  background: rgba(0,0,0,0.2);
  padding-bottom: 3rem;
  padding-top: 6em;
}

body.search .section-header.has-image {
  padding-bottom: 0;
  padding-top: 0;
  min-height: 40rem;
  height: auto;
}

body.search .search-form {
  padding-bottom: 6rem;
} */

header.theme-black h1.section-title {
  text-shadow: 0 0 5px #fff;
}